#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2.0.3
visibility:           public
id:                   tasty-hspec-1.2.0.3-8psElelHDv1IVN32crhgvU
key:                  tasty-hspec-1.2.0.3-8psElelHDv1IVN32crhgvU
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  25ad87ad25da44a630d05d56bca2d69c
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.3-8psElelHDv1IVN32crhgvU
depends:
    QuickCheck-2.14.3-Bq1rDgbuboJCaEuAXL5yHn base-4.15.1.0
    hspec-2.10.9-AWEYq96cUuQ3kZ3WQOkZkt
    hspec-core-2.10.9-5Gwj0mqjlm2KYgjnORWhn2
    tasty-1.4.3-IhB53OZ3YrY7KcLf5aIyzi
    tasty-quickcheck-0.10.2-1q8vkQOdMfn9AflW1zDhON
    tasty-smallcheck-0.8.2-1ptDv1bHdHx7lnZrSrMJ3e

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

